Name:           asm980
Version:        1.2.3
Release:        1%{?dist}
Summary:        TI 980 cross-assembler

Group:          Development/Tools
License:        Public Domain
URL:            http://www.cozx.com/~dpitts/ti980.html
Source0:        ftp://www.cozx.com/pub/ti980/%{name}-%{version}.tar.gz


%description
asm980 is a cross assembler for the TI 980 computer. It is compatible with the
SAP assembler.


%prep
%setup -q -n %{name}


%build
# parallel make doesn't work
make DEBUG="$RPM_OPT_FLAGS"


%install
mkdir -p $RPM_BUILD_ROOT%{_bindir}
make install INSTDIR=$RPM_BUILD_ROOT%{_bindir}


%files
%doc README.txt
%{_bindir}/%{name}


%changelog
* Tue Aug 14 2012 Dan Horák <dan[at]danny.cz> 1.2.3-1
- updated to 1.2.3

* Sat Apr 14 2012 Dan Horák <dan[at]danny.cz> 1.2.1-1
- initial Fedora version
